<div class="container-fluid height100">
	<section id="topinner">
		<h3 class="toptitle">
			Business Signup #{{itemId}}
			
                        <input type="hidden" id="hdnTranID" value="{{itemId}}"/>
		</h3>
	</section>
	<ng-include data-src="templateUrl"></ng-include>
</div>